﻿@using NacGroup.Module.Core.Services

@model NacGroup.Module.Core.Models.ViewModels.FacebookAccountKitSettingModel

@inject IGettingGlobalConfigService GettingGlobalConfigService;
@{
    var globalConfig = GettingGlobalConfigService.GetConfiguration();
    ViewData["MetaTitle"] = "Đăng nhập";
    Layout = "_Layout";
}
@section Style{
    <link href="/plugins/alertifyjs/css/alertify.css" rel="stylesheet" />
    <link href="/plugins/alertifyjs/css/themes/bootstrap.css" rel="stylesheet" />
    <link href="/tenants/@globalConfig.TenantName.ToLower()/themes/@globalConfig.WebsiteTheme.ToLower()/live/css/account-page.min.css" rel="stylesheet" />
    <link href="/plugins/nacicon/css/nac-icon.css" rel="stylesheet" />
    <link href="/css/account-page.min.css" rel="stylesheet" />
}
@section Script{
    <script src="/tenants/@globalConfig.TenantName.ToLower()/themes/@globalConfig.WebsiteTheme.ToLower()/live/scripts/account-page.min.js"></script>
    <script src="/plugins/alertifyjs/alertify.js"></script>
    <script src="/js/profile.js"></script>

}

<main id="account-page">

</main>
